Comment 10 for bug 1687614

Steve Beattie (sbeattie) wrote :

Hi, sorry for the inconvenience. I've prepared fixed packages in the ubuntu-security-proposed ppa https://launchpad.net/~ubuntu-security-proposed/+archive/ubuntu/ppa/ for all supported releases, though I need to test them further before publishing. It would be great if people could confirm that these packages address the issue they're seeing.

Thanks!